@charset "UTF-8";

.qx-page-links {
    margin-top: 30px;
    background: #efefef;
    padding: 45px 26px;
    display: flex;
    gap: 20px;
}

.qx-page-links a{
    flex: 1;
    color: #56419e;
    padding: 16px 15px 16px 20px;
    font-size: 16px;
    font-weight: 600;
    position: relative;
    display: block;
    background: #fff;
    border: 2px solid #56419e;
    border-bottom: 4px solid #56419e;
    border-radius: 30px;
    align-items: center;
}

.qx-page-links a.qx-page-links-towline {
    padding: 10px 15px 8px 20px;
    line-height: 1.2;
}



.qx-page-links a .a-icon {
    right: 15px;
    position: absolute;
    top: 14px;
    background: url(/-/media/aeoncard/campaign/member/202603-27/images/arrow.png) center center no-repeat;
    width: 28px;
    height: 28px;
}

@media (hover:hover){
.qx-page-links a:hover{
    color: #fff;
    background: #56419e;
    border:none;
    padding: 18px 17px 16px 22px;
    border-bottom:4px solid #fff;
    border-radius: 28px;
}

.qx-page-links a.qx-page-links-towline:hover {
    padding: 12px 17px 8px 22px;
}

.qx-page-links a:hover .a-icon{
    right: 17px;
    top: 16px;
    position: absolute;
    background: url(/-/media/aeoncard/campaign/member/202603-27/images/arrow_on.png) center center no-repeat;
}
}


@media (max-width: 1024px) {
    .qx-page-links a{
        font-size: 14px;
    }

    .qx-page-links a.qx-page-links-towline {
        font-size: 13px;
        line-height: 1.3;
    }
}

@media (max-width: 768px) {
.qx-page-links {
    padding: 20px 20px;
    display: block;
}

.qx-page-links a{
    color: #56419e;
    font-size: 14px;
    position: relative;
    margin-bottom: 20px;
}

.qx-page-links a.qx-page-links-towline {
    margin-bottom: 0;
    line-height: 1.3;
}

.qx-page-links a .a-icon {
    top: 12px;
}


.qx-page-links a.qx-page-links-towline .a-icon{
    top: 12px;
}

}

@media (max-width: 768px) and (hover:hover){
    .qx-page-links a:hover {
        opacity: 1;
    }
    
    .qx-page-links a:hover .a-icon {
        top: 14px;
    }
        .qx-page-links a.qx-page-links-towline:hover .a-icon {
        top: 14px;
    }
}

@media (max-width: 320px) {
.qx-page-links a.qx-page-links-towline {
    font-size: 13px;
}

}



.qx-app-links-wrapper{
    display: flex;
}

.qx-app-links-box {
    flex: 1;
    text-align: center;
}

.qx-links-bt-wrapper {
    margin-top: 20px;
    text-align: center;
}

.qx-links-bt-wrapper a {
    margin-left: 20px;
}

@media (max-width: 768px) {
    .qx-app-links-wrapper{
        display: block;
    }

    .qx-app-links-box:last-child {
        margin-top: 20px;
    }

    .qx-links-bt-wrapper {
        display: flex;
        justify-self:center;
    }
    .qx-links-bt-wrapper a:first-child {
    margin-left: 0px;
}
}

.qx-card-wrapper {
    margin-top: 40px;
    max-width: 426px;
    margin-left: auto;
    margin-right: auto;
}

.qx-card-wrapper-links {
    display: flex;
}

.qx-card-title-pink {
    color: #cd009b;
}